Kerbal Space Program - Feedback #23935

[ip]Feedback on text modification
10/18/2019 03:59 AM - eboshi2525

Status: New

Severity: Low

Assignee:

Category: Spelling/Grammar/Localization

Target version:

Version: 1.8.0 Language: 000 (Japanese)
Platform: Windows Mod Related: No

Expansion: Breaking Ground

Description

Modification of strings in PAW of robotics parts

Please modify
#autoLOC_8005438 = 0000
to be

#autoLOC_8005438 = 10000

History

#1 - 10/18/2019 09:07 AM - eboshi2525
- Tracker changed from Bug to Feedback
- Start date deleted (10/18/2019)

#2 - 10/24/2019 08:17 PM - KW_MTL_LQA_LEAD

We do not agree with the feedback.

The term "Power" is consistently localized as 00 inJP (e.g. #autoLOC_8100219 and #autoLOC_8005429.) and the current translation adheres with it.
The suggested word [0 is used as the translation for "Force" (e.g. #autoLOC_6001837) and thus changing to that word might cause inconsistency
and/or misunderstanding.
